<template>
  <ReaderHeader label="Keranjang" />
</template>

<script>
import ReaderHeader from "../../../common/ReaderHeader.vue";
export default {
  name: "HeaderCart",
  components: { ReaderHeader },
};
</script>
